Subject: add hydrogen

From: <[email-masked]>
Date: Thu, 12 Dec 2002 16:46:55 -0500

Dear all,

I was trying to use UHBD to calculate the electrostatic potential of a 
protein-DNA complex. But all the atoms miss hydrogen, which makes the 
calculation quite wrong. Our group don't have Charmm (and Amber? maybe 
don't have it). Is there a good way to add all those missing hydrogens?
I'm using OPLS parameter for protein and DNA.

Another quick question is what is the naming of DNA bases in Amber?

Thanks in advance!